New Upstream Release - ruby-msgpack

Merged new upstream version: 1.4.2 (was: 1.1.0).

More details

Full run details

Historical runs